Bug 1289243 - [GSS](6.4.z) Upgrade JBoss Remoting from 3.3.7 to 3.3.8
[GSS](6.4.z) Upgrade JBoss Remoting from 3.3.7 to 3.3.8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: baranowb
Petr Kremensky
https://github.com/jboss-remoting/jbo...
:
Depends On: 1280507 1280508
Blocks: eap648-payload 1419495
  Show dependency treegraph
 
Reported: 2015-12-07 13:15 EST by Brad Maxwell
Modified: 2017-02-06 05:55 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:34:06 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3825 Major Verified [GSS](7.0.z) Upgrade JBoss Remoting from 4.0.18 to 4.0.21 2017-05-09 12:23 EDT

  None (edit)
Description Brad Maxwell 2015-12-07 13:15:55 EST

    
Comment 4 Enrique Gonzalez Martinez 2016-02-17 09:30:40 EST
Hi Brad. I don't see this commit in 4.0.x 

https://github.com/jboss-remoting/jboss-remoting/commit/09ccf4c99ce69d3ff55b7bb3c2f5bba10fcbe96a

This issue was linked to https://issues.jboss.org/browse/JBEAP-2017 in eap 7

Is this fix ditched from eap 7 ?
Comment 8 Jiří Bílek 2016-05-17 07:21:27 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 9 JBoss JIRA Server 2016-08-01 14:26:33 EDT
Brian Stansberry <brian.stansberry@redhat.com> updated the status of jira JBEAP-3825 to Reopened
Comment 10 Petr Penicka 2017-01-17 07:34:06 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.